#debian - Mon 23 Apr 2007 between 02:27 and 02:32

NY Lost Funds



jetscreamerstoned: you can compile .20 and it will work... you get to choose new or old atalib, iirc
stonedpeterS: hardware issues.. net won't work, cdrom won't work.. etc. etc.
drwahli see a lot of articles talk about "emerge". is that a gentoo thing?
peterSdrwahl: yes
visitorpeterS and yetifoot: thanks
stonedjmicron pata and marvel yukon net
jetscreameri was getting up the courage to try the editing files for .20
peterSstoned: hmmm marvel yukon, is that the gige chipset that has two different drivers (sky2 being the more recent one)?
jetscreamer~apt-get source
enoufstoned: you mean the jmicron pata PITA, which is fixed in 2.6.18-4, si broken again in .20?
stonedjetscreamer: .20 sky2 module never worked for my marvel yukon chip, or the jmb363 pata driver for my jmicron pata chip
aptapt-get source is probably like ports, only cooler ;) ;)
stonedpeterS: yessir
Amarandewhy did they merge the testing kernel into the same numbers as the stable, anyway?
Back in the Day(tm), this wouldn't have happened
peterSstoned: the other being ... sk98lin? my memory is getting fuzzy (I never actually had any of that hardware)
enoufstoned: or you didn't do you libata stuff correctly .. BTW- the sid .20 debian one?
stonedpeterS: im not sure
jetscreamerAmarande: no, it hasn't had time to diverge yet
AmarandeI'm assuming that "get 2.6.18 instead of 2.6.20 source" is the rule of the day?
stonedenouf: yes
drwahlhas anyone here gotten starcraft to work under linux?
peterSAmarande: eh? it's just that testing hasn't got a new kernel yet since stable was released. it probably won't for awhile, either, there are some issues left to iron out in 2.6.20 before it's release-quality
stonedthese blackbeans and rice man.. orgasmic good
damn
jetscreamerenouf: the stock .20 image borks on my box, the selfcompiled doesn't
AmarandepeterS: I mean if I'm going to be doing the old k-p thing
should I get .18, .19, or .20 source?
jetscreamer.20 compiles just fine
at least for me
stonedget the latest one from kernel.org and built it
build*
jetscreamerjust the stock image is borked
(for me)
peterSAmarande: if you're going to build your own kernel, it's a very personal decision, I can't tell you what to base your source on. the prebuilt kernels are supposed to work fine for pretty much everybody - that 2.6.20 doesn't is a sign of its ongoing development in debian
AmarandepeterS: for this system, I need a k7 kernel, which is not included in etch's packages to my knowledge
jetscreameryes it is
Amarandehmm, I didn't see it in apt
peterSAmarande: what?!? sure it is, I have linux-image-2.6.18-4-k7 installed
Amarandeahh, there it is

Page: 2 9 16 23 30 37 44 51 58 65 72 79 86 93 100 107 114 121 128 135 142 149 156 163 170 177 184 191 

IrcArchive

NY Lost Funds